System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

PSP 8.40 doesn't install on RHEL 4 update 8 2.6.9-89.0.23ELlargesmp kernel

 
Highlighted
Advisor

PSP 8.40 doesn't install on RHEL 4 update 8 2.6.9-89.0.23ELlargesmp kernel

Hi

BL680 running RHEL 4 U8 x86_64. try to install PSP 8.40 but kernel is to recent and psp installation doezn't succed. Is there some solution other than waiting for the next psp release ?

thanks
6 REPLIES 6
Highlighted
Respected Contributor

Re: PSP 8.40 doesn't install on RHEL 4 update 8 2.6.9-89.0.23ELlargesmp kernel

Highlighted
Advisor

Re: PSP 8.40 doesn't install on RHEL 4 update 8 2.6.9-89.0.23ELlargesmp kernel

Highlighted
Respected Contributor

Re: PSP 8.40 doesn't install on RHEL 4 update 8 2.6.9-89.0.23ELlargesmp kernel

In this case i think we better wait for next psp release. unless you are facing a serious problem.
Highlighted
Advisor

Re: PSP 8.40 doesn't install on RHEL 4 update 8 2.6.9-89.0.23ELlargesmp kernel

yes no other choice as customer updated the base RHEL 4.8 with a recent RHN security update which increased the kernel to 2.6.9-89.0.23

thanks
regards
Highlighted
Exalted Contributor

Re: PSP 8.40 doesn't install on RHEL 4 update 8 2.6.9-89.0.23ELlargesmp kernel

Shalom,

It is pretty common to need to update Red Hat before PSP is installable.

Part of the fun of being a Linux admin.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Highlighted
Trusted Contributor

Re: PSP 8.40 doesn't install on RHEL 4 update 8 2.6.9-89.0.23ELlargesmp kernel

It is not clear regarding the statement HP gives on PSP. HP says any kernel updates, PSP need be reinstalled. Does that mean one need reinstall the same bundle, the one already installed before the OS updates applied or any PSP release with version higher than the already installed? If you see the PSP function is still there after the OS updates applied, you may want just leave it.